Budbux - i0S - Task #1758

Include category in all rebate listing
10/22/2019 03:52 AM - Anonymous

Status: Verified Start date: 10/21/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

History

#1 - 10/22/2019 10:58 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 10/22/2019 10:58 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 10/22/2019 10:58 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 10/22/2019 10:58 AM - Amir Thapa Magar

- Assignee set to Sarina Byanjankar

#5 - 12/03/2019 08:24 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
